# _ChromaticityInfo Struct Reference

`#include <image.h>`

## Data Fields

PrimaryInfo | red_primary
PrimaryInfo | green_primary
PrimaryInfo | blue_primary
PrimaryInfo | white_point

## Field Documentation

PrimaryInfo _ChromaticityInfo::red_primary

PrimaryInfo _ChromaticityInfo::green_primary

PrimaryInfo _ChromaticityInfo::blue_primary

PrimaryInfo _ChromaticityInfo::white_point

The documentation for this struct was generated from the following file:

- image.h